LMREMOVE(1)

NAME
lmremove - remove specific licenses and return them to license pool

SYNOPSIS
lmremove [ -c license_file ] feature user host [ display ]

DESCRIPTION

lmremove allows the system administrator to remove a single user's license for a specified feature. This could be required in the case where the licensed user was running the software on a node that subsequently crashed. This situation will sometimes cause the license to remain unusable. lmremove will allow the license to return to the pool of available licenses.

OPTIONS

-c license_file
    Use the specified license_file. If this switch is not specified, lmremove looks for the environment variable LM_LICENSE_FILE. If that environment variable is not set, lmremove looks for the file /usr/local/flexlm/licenses/license.dat. If no -c option is specified, lmremove looks for the environment variable LM_LICENSE_FILE in order to find the license file to use. If that environment variable is not set, lmremove looks for the file /usr/local/flexlm/licenses/license.dat.

SEE ALSO
lmstat(1), lm_remove(3).